/* LAYOUT */
.clearBoth{
	clear: both;
}
#doc {
	width:900px;
	padding:0 0 0 0;
		
}
#bd {
	Amin-height: 450px;
	*Aheight: 450px;	
}
#hd {
	height: 120px;
}
#banner {
	height: 200px;
}
#hd {
	margin-bottom:0px;
	
}
#logos {
	margin-top: 20px;
	width: 960px;
	}
#logos img {
	margin-left: 20px;
	}
#homePanels {
width:880px;
margin-left:10px;
margin-right:10px;
}		
#home1 {
	Amargin-left:10px;
	float:left;
	width:210px;
	background-image: url(../images/home_panel_back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
}

#home2, #home3 {
	padding-left:13px;
	*Amargin-left:10px;
	float:left;
	width:210px;
	background-image: url(../images/home_panel_back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
}
#home4 {
	Amargin-right:10px;
	mrigin-left:10px;
	float:right;
	width:210px;
	background-image: url(../images/home_panel_back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
}

#home1 h1, #home2 h1, #home3 h1, #home4 h1 {
padding:10px;
font-size:1em;
height:25px;
}
#home1 p, #home2 p, #home3 p, #home4 p  {
margin:10px;
}
#home1 a, #home2 a, #home3 a, #home4 a {
display:block;
}
#footer {
	background-color: #FFFFFF;
	height: 60px;
	font-size: 0.8em;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:0px;
	padding-right:0px;
	width: 880px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	float:left;
}
#footerLogos {
width:880px;
margin-left:10px;
margin-right:10px;
margin-bottom:0px;
clear:both;
}
#fltrt {
float:left;
width:890px;
padding-right:10px;
padding-bottom:5px;
text-align: right;
clear:both;
}
#footerLeft {
float:left;
width:740px;
height:50px;
}
#footerRight {
	float:right;
	width:140px;
	height:50px;
	padding-top: 40px;
	text-align: right;
}
#footerRight a {
color:#FF6600;
font-size:1em;
}
#regionMap {
	width:510px;
}
#regionMap img {
	margin-left:50px;
}
#searchMenu {
float:right;
background:transparent none repeat scroll 0%;
Aborder-color:#EFEFEF;
Aborder-style:solid none;
Aborder-width:1px 0px;
color:#666666;
margin:0px;
padding-right:5px;
width:120px;
margin-top:0px;

}

.searchBox {
Abackground:#E4E4E4 url(none) repeat scroll 0%;
border:1px solid #cccccc;
color:#999999;
display:inline;
margin:0px !important;
padding:2px 0px;
width:100px;
*Afont-size:0.9759em;
font-family:Arial, Helvetica, sans-serif;
}

#main .searchBox {
width:335px!important;
}




.col_left_inner {
	padding:0 10px 0 10px;
}

.form_wrapper .label {
	width:150px;
	float:left;
}

.form_wrapper .formw {
	float:left;
}
.form_wrapper .row {
	clear:both;
	padding:0.5em 0;
}
.form_wrapper .spacer {
	clear:both;
}

.form_wrapper input {
	border:1px solid;
	padding:0.2em;
}

.form_wrapper input[type=submit] {
	border:1px solid;
	padding:0.2em 0.4em;
	background-color: #efefef;
}
#contactForm input, #contactForm textarea {
	border:1px solid;
	padding:0.2em;
}
#contactForm input[type="radio"] {
	border:none;
}

#contactForm input[type=submit] {
	border:1px solid;
	padding:0.2em 0.4em;
	background-color: #efefef;
}
#map td, #map tr {
	border:0;
}

#mini_map {
	height:100px;
	overflow-y: hidden;
	position: relative;
	margin-bottom:1em;
}
#mini_map img {
	position: absolute;
	left:0;
	top:0;
	z-index: 0;
}
#mini_map .map_caption {
	position: relative;
	z-index: 10;
}

#banner {
	Aposition:absolute;
	z-index:1;
	display:block;
	width:500px;
	float:left;
	background-color: #FFFFFF;
	Apadding-left:10px;
	Apadding-right:10px;
	Apadding-bottom:10px;
}
#homeMenu {
	Aposition:absolute;
	z-index:1;
	display:block;
	width:210px;
	float:left;
	background-color: #FFFFFF;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}


#logo {
	position:absolute;
	z-index:2;
	padding:0px;
}

#strapline {
	position:absolute;
	bottom: 0;
	z-index:3;
	padding:3px 20px;
}

#logo h1, #strapline h2 {
	margin:0;
}
#main_menu {
	width:880px;
	margin-left:10px;
	margin-right:10px;
	height: 26px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	background-image: url(../images/top_menu_back.gif);
	background-repeat: repeat-x;
}
#main_menu ul {
	margin-top:5px;
}
#main_menu ul li {
	display: inline;
	padding-left:10px;
}
#main_menu ul li a{
	font-size:0.9em;	
}

.top_blocks {
	width:140px;
	min-height:160px;
	float: right;
	Abackground-color: #FFFFFF;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 10px;
	background-image: url(../images/rhs_panel_back.jpg);
	background-repeat: no-repeat;
	background-position: center top;	
}
.top_blocks .block {
	width:130px;
	Afloat:left;
	margin-left:0px;
}

.top_blocks .block.first {
	margin-left:0;
}

.top_blocks .sharer {
	width:35px;
	margin-bottom:-5.7em;
}
.top_blocks h1 {
font-size:1em;
margin-bottom:0.5em;
padding:10px;
Abackground-color:#C0E1F5;

}
ul {
	margin:0px;
	
}

.block {
	margin-bottom:15px;
}

.block ul {
	display:block;
	padding:5px 0;
	line-height: 108%;
}

.block li a {
	padding:0px;
}

.block li {
	margin:3px 0;
	clear:both;
	
}

.block h2 {
	padding:3px 10px;
	margin:0 0 3px 0;
}

.maincontent {
	float: left;
	width: 510px;
}

.maincontent h1, #breadcrumb {
	float:left;
	clear:both;
}

.maincontent h1 {
	padding:0 0.3em 0 0;
	margin:0;
}

.mainbody {
	padding:10px 0 0 0;
	min-height:500px;
}
#mainHome {
	width:730px;
	float:left;
	margin-top:10px;
}
#homeCopy {
	width:500px;
	float:left;
}
ul.standard_menu {
	font-size:1.0em;
	margin-bottom:2.5em;
	margin-top:10px;
}

ul.standard_menu ul li {
	margin-left:20px;
	list-style-image: url(../images/bullet_andisp.gif);
		
}
ul.standard_menu ul ul li {
	margin-left:20px;
	
}

ul.standard_menu a {
	display:block;
}
ul.standard_menu a:hover {
	Abackground-color: #E1E1E1;
	color: #D1145A;	
}

ul.standard_menu .selected, ul.standard_menu ul {
	Abackground-color:#efefef;
	Abackground-image: url(../images/bg_hatched_pale.gif);
}

ul.standard_menu li.selected a {
	color:#000;
	font-weight:bold;
	
}

ul.standard_menu ul ul {
	margin-bottom:0em;
	
}

ul.standard_menu ul ul ul li {
	list-style-type:square;
	list-style-position: inside;
	margin-left:0;
	margin-top: 0px;
}



#viewmenu img {
	width:28px;
}

#viewmenu ul {
	*display:block;
	*height:100%;
}

#viewmenu li {
	display:inline;
	*adisplay:inline; /*seems to make items jump down off baseline erratically*/
	*float:left; /*seems to make the wrapping ul shrink vertically behind list*/
	*amargin-bottom:5px;
	*width:25px;
	*height:25px;
	*clear:none;
}

#viewmenu li a {
	padding-right: 10px;
	Apadding-left:10px;
	Awidth:28px;
}
#viewmenu li.first a {
	padding-left:0px;
	
}
#viewmenu .caption, #listenmenu .thumb, #watchmenu .thumb {
	display:none;
}

#watchmenu .byline, #listenmenu .byline {
	padding-left:10px;
	display:inline-block;
}
#watchmenu a.caption:link, #watchmenu a.caption:visited, #listenmenu a.caption:link, #listenmenu a.caption:visited {
	color:#000;
}
#watchmenu a.caption:link .byline, #watchmenu a.caption:visited .byline, #listenmenu a.caption:link .byline, #listenmenu a.caption:visited .byline {
	color:#666;
}
#watchmenu a.caption:hover .byline, #listenmenu a.caption:hover .byline {
	color:#000;
}

#main_images {
	clear:both;
	float:left;
	width:510px;	
}

#main_images li {
	float:left;
	margin-bottom:20px;
	margin-right:20px;
}

#main_images img {
	width:80px;
}

/* TYPOGRAPHY & COLOUR */

html {
	background-color: #E1E1E1;	/*background-image: url(../images/background_1.gif);
	background-repeat: repeat;*/
}

#doc {
	background-color: #ffffff;
}
#logo_banner {
float: left;
width: 900px;
height:120px;
clear:both;
}


#logo {
	color:#fff;
	abackground-color: #000;
	abackground-image: url(../images/black_faded.png);
}

#strapline h2 {
	font-size: 571%;
	color:#fff;
}

.block ul {
	Abackground-color: #efefef;
	Abackground-image: url(../images/bg_hatched_pale.gif);
}

ul li {
	list-style:none;
	
}
#mainCopy ul li, #homeCopy ul li {
	list-style-position: outside;
	list-style-type: none;
	margin:10px;
	margin-left: 30px;
	list-style-image: url(../images/bullet.gif);
}
#files_list li, #links_list li {
	margin-left:10px;
	margin-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1E1E1;
}
ul#files_list, ul#links_list {
margin-top:10px;
}
ul.standard_menu li {
	border-bottom:1px solid #cccccc;
	padding-top:3px;
	padding-bottom:3px;
}

/*
ul.standard_menu li.first {
	border-top:0;
}
*/

.block li a {
	background-color: #fff;
}

.block h2 {
	color:#000000;
	background: #F5EF2F url(../images/icon_header_default.png) repeat-y right top;
}

.secondarymenu h2 {
	margin-bottom: 0.5em;
}

a {
	text-decoration: none;
}

.maincontent a, #homeCopy a {
	text-decoration: underline;
}

.maincontent h1, #breadcrumb {
	Abackground-color: #C0E1F5;
	Abackground-image: url(../images/bg_hatched_pale.gif);
}

#breadcrumb {
	font-size: 85%;
	font-weight: bold;
	background-position-x: 2px;
	margin-top:14px;
}

#breadcrumb a {
	color:#000;
	text-decoration: none;
}

.maincontent h1 {
	font-size:1.75em;
	width: 510px;
}

.block.watch h2 {
	background-image: url(../images/icon_header_watch.png);
}
.mainbody .block.watch h2 .caption {
	color:#9c0;
}

.block.view h2 {
	background-image: url(../images/icon_header_view.png);
}
.mainbody .block.view h2 .caption {
	color:#f90;
}

.block.listen h2 {
	background-image: url(../images/icon_header_listen.png);
}
.mainbody .block.listen h2 .caption {
	color:#09f;
}

#listenmenu li .thumb, #watchmenu li .thumb {
	background-repeat: no-repeat;
	float:left;
	height:28px;
	width:28px;
	padding: 0;
	display: block;
	margin-bottom: 3px;
}
#listenmenu li .thumb img, #watchmenu li .thumb img {
	display:none;
	width:28px;
	height:28px;
}
#listenmenu li:hover .thumb img, #watchmenu li:hover .thumb img {
	display:block;
}

#listenmenu li .thumb {
	background-image: url(../images/icon_play_blue.png);
}
#watchmenu li .thumb {
	background-image: url(../images/icon_play_green.png);
}

.block.sharer h2 {
	background-image: url(../images/icon_header_share.png);
	background-position-x: 65%;
	background-position-y: center;
	background-repeat: no-repeat;
}

#toolbox_user {
	margin: 1em 0;
	padding:10px;
	color: #0a4;
	border-top:1px solid #ddd;
	background-color:#efefef;
	background-image: url(../images/bg_hatched_pale.gif);
}

.mainbody .block h2 {
	color:#999;
}

.mainbody .block h2 .byline {
	color:#fff;
}

#mini_map .map_caption {
	background-color: #0a4;
	color:#fff;
	padding:0 5px 0 2px;
}
.icon {
margin-top: 1px;
}
#side_bar .icon {
display:inline-block;
margin-top: 0px;
background-image:url('../images/arrow.png');
float:right;
height:19px;
width:19px;
margin-left:5px;
line-height: 0px;
background-repeat: no-repeat;
}
#side_bar {
	Afloat:right;
	Awidth:150px;
	margin-right: 10px;
}
.sidebar_section h1{
Awidth:auto;
}
#side_bar .file.ext_doc .icon {
background-image:url('../images/page_white_word.png');
margin-top: 0px;
height:16px;
width:16px;
}
#side_bar .file.ext_xls .icon {
background-image:url('../images/page_white_excel.png');
margin-top: 0px;
height:16px;
width:16px;
}
#side_bar .file.ext_pdf .icon {
background-image:url('../images/page_white_acrobat.png');
margin-top: 0px;
height:16px;
width:16px;
}
#side_bar .file.ext_swf .icon {
background-image:url('../images/page_white_flash.png');
margin-top: 0px;
height:16px;
width:16px;
}
#side_bar .file.ext_rtf .icon, #side_bar .file.ext_txt .icon {
background-image:url('../images/page_white_text.png');
margin-top: 0px;
height:16px;
width:16px;
}
#side_bar .file.ext_jpg .icon, #side_bar .file.ext_png .icon {
background-image:url('../images/page_white_picture.png');
margin-top: 0px;
height:16px;
width:16px;
}
h5 {
	font-size: 1.2em;
}
/* ******************************/ 

.caption {
font-size:0.9em;
*font-size:0.83em;
color:#666666;
/*margin:-5px 0px;
text-align:center;
padding:0px 10px 5px;*/
}

.imgCaption {
padding:5px;
}

.firstitem {
/**border-top:1px solid #EEEEEE;*/
}

/*------------------------------------- gallist */

#main hr {
border:0px;
color:#efefef;
background-color:#efefef;
height:1px;
clear:both;
}
#galleryList li {
	/*Apadding: 5px 5px 5px 0px;
	width: 480px;*/
	border-bottom: 1px solid #efefef;
	height: 60px;
	float:Aleft;
}
#galleryList li a {
	width: 480px;
	padding: 5px 0px 0px 0px;
	height: 60px;
	display:block;
	text-decoration:none;
}
#galleryList li a:hover {
	Abackground-color:#eeedeb;
	background-color:#efefef;
	color:#666666;
}
#galleryList li.odd {
	background-color:#F7F7F7;
}
.gallist_thumb {
	clear: right;
	float: right;
	width: 55px;
	margin-left: 10px;
}
.bigthumb {
	width: 110px!important;
	height: inherit!important;
}
#galleryList li_over {
	background-color: #f7f7f7;
}
#galleryList li .h3 {
display:block;
color:#D1145A;
font-weight:normal;
font-size:1.8em;
line-height:1em;
margin-top:0.1em;
margin-bottom:0.1em;
margin-right:0.5em;
text-decoration:none;
}
#galleryList li a:hover .h3 {
color:#444444;
}
#galleryList li img {
	clear: right;
	float: right;
	width: 80px;
	height: 54px;
	margin-left: 10px;
	margin-right: 10px;
}
#galleryList ul, ul#galleryList {
	border-top:1px solid #efefef;
	margin-left: 0px;
	margin-right: 30px;
}
td, tr {
margin :0px;
padding :0px;
border: 0px;
}
#homeLinksMenu {
 position:relative;
 width:190px;
 height:90px;
}
#homeLinksMenu a {
 color:#FFFFFF;
}
#homeLinksMenu a:hover {
 color:#D11D5C;
}
.homeLinksMenuTitle {
	position:absolute;
	top:0px;
	left:0px;
	Aheight:20px;
	width:180px;
	background-image: url(../images/menu_list_back.png);
	background-repeat: repeat;
	padding:5px;
	
	font-weight:bold;
}